> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/es/getting-started/create-your-devolutions-cloud-workspace.md).

# Cree su espacio de trabajo de Devolutions Cloud

Cree su espacio de trabajo de Devolutions Cloud a través del Devolutions Portal asignándole un nombre, seleccionando una región de alojamiento y desplegándolo en cuestión de minutos.

Empiece rápidamente creando su primer espacio de trabajo de Devolutions Cloud a través del Devolutions Portal.

Tenga en cuenta que los espacios de trabajo de Devolutions Cloud también se pueden crear directamente en Remote Desktop Manager y Devolutions Password Manager.

### Creación de su espacio de trabajo de Devolutions Cloud <a href="#creating-your-devolutions-cloud-workspace" id="creating-your-devolutions-cloud-workspace"></a>

1. Acceda al [Devolutions Portal](https://portal.devolutions.com/products).
2. Vaya a ***Workspaces*** en el menú de la izquierda y, a continuación, haga clic en ***Create new Cloud workspace.***
3. Asigne un nombre a su espacio de trabajo.
4. Seleccione la región donde se van a [alojar](/cloud/es/knowledge-base/knowledge-base-articles/hosting-region-for-devolutions-cloud.md) los datos y, a continuación, lea y acepte los [Términos de los servicios en línea y la Política de privacidad](https://devolutions.net/legal/) de Devolutions.
5. Haga clic en ***Create***.

Una vez completado el despliegue, su espacio de trabajo de Devolutions Cloud se abrirá automáticamente.

Recibirá un correo electrónico con la dirección del sitio web de Devolutions Cloud, así como una clave de recuperación temporal. Siga las instrucciones del correo electrónico para generar una nueva.

{% hint style="info" %}
Devolutions Cloud genera automáticamente una URL basada en la región seleccionada y un ID único. Puede personalizar esta URL estableciendo un nombre personalizado para su espacio de trabajo. Si dispone de una licencia de pago, también se puede establecer un subdominio para la URL. Consulte [Personalizar su URL de Devolutions Cloud](/cloud/es/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md) para saber cómo hacerlo.
{% endhint %}

#### Véase también

* [Devolutions Academy - Creación de su espacio de trabajo](https://academy.devolutions.net/student/path/2543918/activity/4132361)
* [Devolutions Academy - Personalizar la URL de su espacio de trabajo en Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/es/getting-started/create-your-devolutions-cloud-workspace.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
